{
    "python.defaultInterpreterPath": "${workspaceFolder}/.pixi/envs/default/bin/python",
    "jupyter.kernels.excludePythonEnvironments": [
        "${workspaceFolder}/.pixi/envs/default/bin/python"
    ]
}